#!/bin/bash
#
#   sample.sh
#
#   Sample script demonstrating chaining NWS/NWS/SAME utilities together.
#
#   Copyright (C) 2018 by Matt Roberts.
#   License: GNU GPL3 (www.gnu.org)
#
#

# the card number
CARD=2

# dsame folder (leave blank to search PATH)
DSAME_FOLDER=~/Projects/dsame-master

# chain it all together
export PATH=$PATH:.
exec nwsrx -c $CARD | tee ~/nws-raw-`date +%s`.txt | vote $DSAME_FOLDER/dsame.py

# EOF
